Plume CMS DBInstall.PHP Remote File Include Vulnerability

Bugtraq ID: 18750
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 30 2006 12:00AM
Updated: Jun 30 2006 10:24PM
Credit: Hamid Ebadi is credited with the discovery of this vulnerability.
Vulnerable: Plume CMS Plume CMS 1.1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus